BODY {
	margin:	0 0 0 0;
}
TD, INPUT, SELECT, TEXTAREA, OL, UL, P, BODY {
	color:			#663300;
	font-family:	Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:		11pt;
}
input[type="button"]:disabled {color:silver;} 
.button {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:	15px;
	font-style:	normal;
	cursor:		pointer;
	color:		#663300;
	font-weight:bold;
}
.button1 {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:	15px;
	font-style:	normal;
	cursor:		pointer;
	font-weight:bold;
}
.button2 {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:	12px;
	font-style:	normal;
	cursor:		pointer;
	font-weight:bold;
}
.button3 {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:	12px;
	font-style:	normal;
	cursor:		pointer;
	color:#ffffff;
	background-color:#005500;
	border-color:#009900;
}
.button4 {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:	12px;
	font-style:	normal;
	cursor:		pointer;
	color:#ffff00;
	background-color:#004C00;
	border-color:#009900;
}
.menub {
	font-size:11pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
.menuu {
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#004C00;
	color:#FFFFFF;
	text-align: center;
	text-decoration: underline;
	width:135px;
	border-top:solid 1px #009900;
	border-left:solid 1px #009900;
	border-bottom:solid 2px #006600;
	border-right:solid 2px #006600;
	display:inline-block; 
	display:-moz-inline-block;
}
.menuu:hover {
	color:#FFFF00;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	background-color:#006600;
	width:135px;
	text-decoration:none;
	border-top:solid 2px #008000;
	border-left:solid 2px #008000;
	border-bottom:solid 1px #00CC00;
	border-right:solid 1px #00CC00;
	display:inline-block; 
	display:-moz-inline-block;
}
.menui {
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:transparent;
	color:#FFFFFF;
	text-align: center;
	text-decoration: underline;
	width:98px;
	border-top:solid 1px #009900;
	border-left:solid 1px #009900;
	border-bottom:solid 2px #006600;
	border-right:solid 2px #006600;
	display:inline-block; 
	display:-moz-inline-block;
}
.menui:hover {
	color:#FFFF00;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	background-color:#006600;
	width:98px;
	text-decoration:none;
	border-top:solid 2px #008000;
	border-left:solid 2px #008000;
	border-bottom:solid 1px #00CC00;
	border-right:solid 1px #00CC00;
	display:inline-block; 
	display:-moz-inline-block;
}
.menuix {
	color:#FFCC00;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	background-color:#005500;
	width:98px;
	text-decoration:none;
	border-top:solid 1px #00CC00;
	border-left:solid 1px #00CC00;
	border-bottom:solid 2px #008000;
	border-right:solid 2px #008000;
	display:inline-block; 
	display:-moz-inline-block;
}
.menuix:hover {
	color:#FFDD00;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	background-color:#006600;
	width:98px;
	text-decoration: none;
	border-top:solid 2px #009900;
	border-left:solid 2px #009900;
	border-bottom:solid 1px #00FF00;
	border-right:solid 1px #00FF00;
	display:inline-block; 
	display:-moz-inline-block;
}
.menux {
	color:#FFCC00;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	background-color:#005500;
	width:135px;
	text-decoration:none;
	border-top:solid 1px #00CC00;
	border-left:solid 1px #00CC00;
	border-bottom:solid 2px #008000;
	border-right:solid 2px #008000;
	display:inline-block; 
	display:-moz-inline-block;
}
.menux:hover {
	color:#FFDD00;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	background-color:#006600;
	width:135px;
	text-decoration: none;
	border-top:solid 2px #009900;
	border-left:solid 2px #009900;
	border-bottom:solid 1px #00FF00;
	border-right:solid 1px #00FF00;
	display:inline-block; 
	display:-moz-inline-block;
}
.menut {
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:transparent;
	color:#FFFFFF;
	text-align: center;
	text-decoration: underline;
	width:98px;
	border-top:solid 1px #009900;
	border-left:solid 1px #009900;
	border-bottom:solid 1px #006600;
	border-right:solid 1px #006600;
	display:inline-block; 
	display:-moz-inline-block;
}
.menut:hover {
	color:#FFFF00;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	background-color:#006600;
	width:98px;
	text-decoration:none;
	border-top:solid 1px #008000;
	border-left:solid 1px #008000;
	border-bottom:solid 1px #00CC00;
	border-right:solid 1px #00CC00;
	display:inline-block; 
	display:-moz-inline-block;
}
.menutx {
	color:#FFCC00;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	background-color:#005500;
	width:98px;
	text-decoration:none;
	border-top:solid 1px #00CC00;
	border-left:solid 1px #00CC00;
	border-bottom:solid 1px #008000;
	border-right:solid 1px #008000;
	display:inline-block; 
	display:-moz-inline-block;
}
.menutx:hover {
	color:#FFDD00;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	background-color:#006600;
	width:98px;
	text-decoration: none;
	border-top:solid 1px #009900;
	border-left:solid 1px #009900;
	border-bottom:solid 1px #00FF00;
	border-right:solid 1px #00FF00;
	display:inline-block; 
	display:-moz-inline-block;
}
.menuu2 {
	font-size:11pt;
	font-family:Arial, Helvetica, sans-serif;
	background-color:transparent;
	color:#FFFF00;
}
.menuu2:hover {
	font-size:11pt;
	font-family:Arial, Helvetica, sans-serif;
	background-color:transparent;
	color:#FF9900;
}
.buttonR {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:	11pt;
	font-style:	normal;
	color: 		#FF0000;
	cursor:		pointer;
	font-weight:bold;
}
.butR {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-style:normal;
	cursor:pointer;
	font-weight:bold;
	color:#ffffff;
	background-color:#CC0000;
	border-color:#FF0000;
}
.butred {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-style:normal;
	cursor:pointer;
	font-weight:bold;
	color:#ffffff;
	background-color:#990000;
	border-color:#FF0000;
}
.buttong {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:	10pt;
	font-style:	normal;
	color: 		#339900;
	cursor:		pointer;
	font-weight:bold;
}
.buttong2 {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:	9pt;
	font-style:	normal;
	color: 		#339900;
	cursor:		pointer;
	font-weight:bold;
}
.smallblu {
	font-size:	8pt;
	font-family:Arial, Helvetica, sans-serif;
	color:		#000066;
	text-decoration : none;
}
.smallblu:hover {
	font-size:	8pt;
	font-family:Arial, Helvetica, sans-serif;
	color:		#000099;
	text-decoration : underline;
}
.imgg a:link img {
	border:1px solid #FFFFFF;
}
.imgg a:visited img {
	border:1px solid #FFFFFF;
}
.imgg a:hover img {
	border:1px solid #006600;
}
.imgg a:active img {
	border:1px solid #006600;
}
.imgx a:link img {
	border:1px solid #FFFFFF;
}
.imgx a:visited img {
	border:1px solid #FFFFFF;
}
.imgx a:hover img {
	border:1px solid #CC9900;
}
.imgx a:active img {
	border:1px solid #CC9900;
}
.imgx2 {
	border-top:1px solid #009900;border-left:1px solid #009900;border-bottom:1px solid #006600;border-right:1px solid #006600;
}
.imgy {
	border-top:1px solid #006600;border-left:1px solid #006600;border-bottom:1px solid #009900;border-right:1px solid #009900;
}
.small {
	font-size:	8pt;
}
.nav {
	font-size:	8pt;
}
.tiny {
	font-size:	7pt;
}
.smallred {
	font-size:	11px;
	font-family:Arial, Helvetica, sans-serif;
	color:		#DD0000;
	text-decoration : none;
}
.mono {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
}
.mono:hover {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
}
.monored {
	font-family: "Courier New", Courier;
	font-size: 14px;
	color: #FF0000;
}
.copyright {
	font-size:	6pt;
}
.tinywhite {
	font-size:		4pt;
	color:			#FFFFFF;
	font-family:	Arial, Helvetica, sans-serif;
}
.wht7 {
	font-family:	Arial, Helvetica, sans-serif;
	color:			#FFFFFF;
	font-size:		7pt;
}
.white {
	color:			#FFFFFF;
}
.wht {
	color:			#FFFFFF;
	font-size:		12pt;
	font-weight: 	bold;
}
.alm {
	color: #FFFFFF;
	font-size:10pt;
	font-weight: bold;
	background-color : #FF6600;
}
.whthead{
	color:#FFFFFF;
	font-size:18pt;
	font-weight: bold;
	font-family : "BookMan Old Style", Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.redhead{
	color:#FF0000;
	font-size:18pt;
	font-weight: bold;
	font-family : "BookMan Old Style", Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.redhead:hover{
	color:#FF00FF;
	font-size:18pt;
	font-weight: bold;
	font-family : "BookMan Old Style", Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.bluhead{
	color:#0000FF;
	font-size:18pt;
	font-weight: bold;
	font-family : "BookMan Old Style", Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.blkhead{
	color:#000000;
	font-size:18pt;
	font-weight: bold;
	font-family : "BookMan Old Style", Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.blkhead3{
	color:#000000;
	font-size:18pt;
	font-weight: bold;
	font-family:"Times New Roman", Times, serif;
}

.redhead2{
	color:#FF0000;
	font-size:40pt;
	font-weight: bold;
	font-family : "BookMan Old Style", Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.bluhead2{
	color:#0000FF;
	font-size:40pt;
	font-weight: bold;
	font-family : "BookMan Old Style", Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.blkhead2{
	color:#000000;
	font-size:40pt;
	font-weight: bold;
	font-family : "Times New Roman", Times, serif;
}
.red {
	color:#FF0000;
}
.redx {
	color:#FF0000;
	text-decoration: blink;
	font-weight: bold;
}
.black {
	color:	#000000;
}
.title {
	font-size: 12pt;
}
.biga {
	font-size: 16pt;
	color:	#000000;
}
.menu {
	font-size: 16pt;
	color:	#FFFFFF;
}
.menu:hover {
	color:	#FFFF00;
}	
.menu2 {
	font-size: 16pt;
	color:	#FFFF00;
}
.menu2:hover {
	color:	#FFCC00;
}	
a {
	color:			#996600;
	font-family: 	Verdana, Geneva, Arial, Helvetica, sans-serif;
}
a:hover {
	color:			#FF9900;
	font-family: 	Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.banner {
	color:			#FFFFFF;
	font-family: 	Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:		10pt;
	font-weight: 		bold; 
}
.monospace {
	font-family : 	"Courier New", Courier, monospace;
}
.monospacegrey {
	font-family : 	"Courier New", Courier, monospace;
	color:			#999999;
}
.whitesmall {
	color:	#FFFFFF;
	font-size:	8pt;
}
a.menu_o {
	color:				#000000;
	font-family:		Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:			8pt;
	text-decoration: 	underline;
	background:			#FFFF00;
	font-weight: 		bold;
}
a.menu_o:hover {
	color:				#666666;
	font-family: 		Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:			8pt;
	background:			#FFFF99;
	text-decoration:	none;
	font-weight: 		bold;
}
.tini {
	font-size:	8pt;
	font-family:Arial, Helvetica, sans-serif;
}
.error { color:	#CC0000;}
.rowheading {
	color:			#FFFFFF;
	font-weight:	bold;
}
.pagebreak {
	page-break-after:	always;
}
.saving{
	color:#6600FF;
	font-size:30px;
	font-family:"Monotype Corsiva", "Apple Chancery", "ITC Zapf Chancery", "URW Chancery L", "Times New Roman", Times, serif;
	font-style:italic;	
	padding-bottom:10px;
}
